<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Featured Products');
define('HEADING_TITLE', 'Featured Products');

define('TEXT_NO_FEATURED_PRODUCTS', 'There are no featured products.');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_MANUFACTURER', 'Manufacturer:');
define('TEXT_PRICE', 'Price:');
define('TEXT_ID','ID'); 
define('TEXT_HEADING_SIMILAR_PRODUCTS','Similar Products'); 
?>